### Method

# Gtk Entry set_progress_fraction

#### Declaration [src]

    void
    gtk_entry_set_progress_fraction (
      GtkEntry* entry,
      double fraction
    )

#### Description [src]

Causes the entry’s progress indicator to “fill in” the given fraction of the bar.

The fraction should be between 0.0 and 1.0, inclusive.

Sets property | `Gtk.Entry:progress-fraction`

#### Parameters

`fraction` | `double`
| Fraction of the task that’s been completed.